Information on source package etherape

Available versions

ReleaseVersion
stretch0.9.13-1
buster0.9.18-1
bullseye0.9.19-2
bookworm0.9.20-1
sid0.9.20-1

Resolved issues

BugDescription
CVE-2011-3369The add_conversation function in conversations.c in EtherApe before 0. ...

Search for package or bug name: Reporting problems